# Uses of Class
org.apache.lucene.analysis.charfilter.NormalizeCharMap.Builder

Packages that use NormalizeCharMap.Builder
Package
Description
org.apache.lucene.analysis.charfilter
Normalization of text before the tokenizer.

- ## Uses of NormalizeCharMap.Builder in org.apache.lucene.analysis.charfilter

  Methods in org.apache.lucene.analysis.charfilter with parameters of type NormalizeCharMap.Builder
  Modifier and Type
  Method
  Description
  `protected void`
  MappingCharFilterFactory.`parseRules(List<String> rules, NormalizeCharMap.Builder builder)`